/* CSS Document */
/** hide the asp.net divs **/
body
{
    margin-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a, img {
    border:none;
    outline:none;
}

#meltwaterframe_content
{
    width:230px;
}

/** Global **/

div#pageAlignCenterWrapper
{
    margin: 0 auto;
    /*width: 1300px;*/
    overflow: hidden;
    position: relative;
}

div#pageAlignCenter
{
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
    position: relative;
}

div.logoCol
{
    width:100px;
}

/**div#pageAlignCenterWrapper ul li  ------------ set new ui id!!!
{
    list-style-type:none;
    display:inline-block;
}**/
/** Global - Page Header (Theme Independent) **/
div#header
{
    overflow: hidden;
    height: 110px;
    width: 1000px;
    position: relative;
    float: left;
}
div#header div#headerEOCLogo
{
    float: left;
    top: 14px;
    left: 0px;
    margin: 0;
    position: absolute;
    height: 70px;
    width: 299px;
}

/*** Link for accessibility ***/
div#header div#jumpToContents
{
    display:none;
}

/*** Heading - EOC Logo ****/
/*div#header div#headerEOCLogo a
{
    float: left;
    top: 0px;
    left: 0px;
    margin: 0;
    position: absolute;
    height: 100px;
    display: inline-block;
    width: 299px;
    overflow: hidden;
    position: absolute;
    z-index: 50;
}*/

div#header div#headerEOCLogo a h1
{
    visibility: hidden;
}

/*** Heading - We As One ***/
div#header p
{
    position: relative;
    margin: 0 auto;
    text-align: center;
    top: 50px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1;
}
/*** top right navigation bar positioning ***/
div#header div#topNavigation
{
    position: absolute;
    top: 12px;
    right: 0;
    font-weight: bold;
    letter-spacing: 0.7px
}

/*** Header - Search ***/
div#header div#search
{
    position: absolute;
    float: right;
    top: 55px;
    right: 10px;
    text-align: center;
    vertical-align: middle;
}
div#header div#search a
{
    text-align: center;
    margin: 0 62px 0 0;
}
div#header div#search input.searchinput
{
    width: 120px;
    height: 18px;
    padding: 2px;
    margin: 0;
}
div#header div#search input.searchbutton
{
    vertical-align: top;
    width: 62px;
    height: 26px;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

/*** Header - accessibility settings ***/
div#header div#topNavigation  {
    width: auto;
    height: auto;
    z-index: 200;
}
div#header div#accessibility ul
{
    padding: 0;
    margin: 0;
    height: 33px;

}
div#header div#accessibility ul li
{
    margin: 10px 0 5px 0;
    list-style-type: none;
    float: left;
    padding: 0 8px;
    height: 15px;
}
div#header div#accessibility ul li.left
{
    margin-left: 4px;
    border-left: none;
}
div#header div#accessibility ul li ul.prefs
{
    background: none;
    margin: 0 0 0 5px;
    height: auto;
    padding: 0;
    display: inline-block;
    vertical-align:top;
}
div#header div#accessibility ul ul li
{
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0;
    border: none;
}
div#header div#accessibility ul ul li a
{
    display: block;
    width: 14px;
    height: 14px;
    padding: 0;
    line-height: 10000px;
    text-indent: -10000px;
    overflow: hidden;
}


/*** bottom left navigation bar positioning ***/
div#footer
{
    clear: both;
    overflow: hidden;
    /*padding: 0.5em 0;*/
    display: block;
}
div#footer div#bottomNavigation
{
    float: left;
    position: relative;
    top: -13px;
}
div#footer div#bottomNavigation ul
{
    padding: 0;
    list-style-type: none;
    float: left;
    height: 5.0em;
    margin-top: 18px;
}
div#footer div#bottomNavigation ul li
{
    margin: 0.25em 0;
    list-style-type: none;
    float: left;
    padding: 0.125em 8px;
    height: 1.25em;
}
div#footer div#bottomNavigation ul li.left
{
    margin-left: 0px;
    border-left: none;
    padding: 0px 8px 0 0 ;
}


/*** bottom right copyright positioning ***/
div#footer div#bottomCopyright
{
    float: right;
    height: 1.5em;

}
/*** bottom right copyright style ***/
div#footer p
{
    position: relative;
    margin: 0 auto;
    line-height: 1;
    padding: 5px 0px 0px 0px;
}

/*** Page Body - Basic Layout ***/
div#pageBody
{
    position: relative;
    overflow: hidden;
    width: 1000px;
}

/*** Basic Left menu padding ***/
div#pageBody div#menuColumn
{
    float: left;
    width: 188px;
    min-height: 550px;
    position: relative;
    overflow: hidden;
}
div#pageBody div#menuColumn div.menuSection
{
    padding: 0;
    margin: 0 0 0 5px;
}

div#pageBody div#menuColumn div.menuSection p
{
    padding: 15px 0 0 0;
    margin: 0;
}

div#pageBody div#menuColumn div.menuSection ul
{
    margin: 0 0 0 15px;
    padding: 0 5px 0 0;
}

div#pageBody div#menuColumn div.menuSection ul li, div#pageBody div#menuColumn div.menuSection ul li a
{
    margin: 0;
    padding: 0 0 3px 0;
    font-weight: normal;
}


/*** This is for making 100% height ***/
div#pageBody div#menuContainer
{
    position: relative;
    float: left;
    right: 805px;
}
div#pageBody div#mainContainer
{
    position: relative;
    float: left;
    left: 808px;
}